/*************************/
/*************************/
/******* CSS RESET *******/
/*************************/
/*************************/
/* v1.0 | 20080212 */
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent;
}
body {
  /*line-height: 1; */
  /* Debo quitarlo o se me fastidia la cosa en IE7. */
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
/* remember to define focus styles! */
:focus {
  outline: 0;
}
/* remember to highlight inserts somehow! */
ins {
  text-decoration: none;
}
del {
  text-decoration: line-through;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
  border-collapse: collapse;
  border-spacing: 0;
}
.sprite-sprites {
  background: url('../st/sprites_3.png') no-repeat center;
}
.sprites-nacho {
  width: 101px;
  height: 101px;
  background-position: -2px -2px;
}
.sprites-logo {
  width: 213px;
  height: 46px;
  background-position: -105px -2px;
}
.sprites-menu-bg {
  width: 1px;
  height: 40px;
  background-position: -105px -50px;
}
.sprites-quotation-mark-1 {
  width: 38px;
  height: 31px;
  background-position: -108px -50px;
}
.sprites-menu-ico {
  width: 20px;
  height: 20px;
  background-position: -108px -83px;
}
.sprites-category-icon {
  width: 16px;
  height: 18px;
  background-position: -130px -83px;
}
.sprites-quotation-mark-2 {
  width: 38px;
  height: 31px;
  background-position: -148px -50px;
}
.sprites-comments-icon {
  width: 18px;
  height: 16px;
  background-position: -148px -83px;
}
.sprites-date-icon {
  width: 14px;
  height: 16px;
  background-position: -168px -83px;
}
.sprites-rs-fb-hover {
  width: 24px;
  height: 24px;
  background-position: -188px -50px;
}
.sprites-rs-fb-normal {
  width: 24px;
  height: 24px;
  background-position: -188px -76px;
}
.sprites-rs-gp-hover {
  width: 24px;
  height: 24px;
  background-position: -214px -50px;
}
.sprites-rs-gp-normal {
  width: 24px;
  height: 24px;
  background-position: -214px -76px;
}
.sprites-rs-in-hover {
  width: 24px;
  height: 24px;
  background-position: -240px -50px;
}
.sprites-rs-in-normal {
  width: 24px;
  height: 24px;
  background-position: -240px -76px;
}
.sprites-rs-tw-hover {
  width: 24px;
  height: 24px;
  background-position: -266px -50px;
}
.sprites-rs-tw-normal {
  width: 24px;
  height: 24px;
  background-position: -292px -50px;
}
.sprites-rs-yt-hover {
  width: 24px;
  height: 24px;
  background-position: -266px -76px;
}
.sprites-rs-yt-normal {
  width: 24px;
  height: 24px;
  background-position: -292px -76px;
}
*,
p,
h1,
h2,
h3,
div,
span,
a {
  font-family: "Open Sans", Helvetica, Arial, serif;
  color: #333333;
  font-size: 14px;
  line-height: 165%;
}
a {
  color: #3192d3;
  text-decoration: none;
}
.TextoGeneral a:hover {
  text-decoration: underline;
}
body {
  background-color: #ffffff;
}
.BordesSuperioresCurvos {
  -webkit-border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  -moz-border-radius-topleft: 5px;
  -moz-border-radius-topright: 5px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}
.BordesCurvos {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.FloatLeft {
  float: left;
}
.FloatRight {
  float: right;
}
.ClearBoth {
  clear: both;
}
.GeneralContainers {
  max-width: 990px;
  margin: 0 auto;
  position: relative;
}
@media (min-width: 1162px) {
  .GeneralContainers {
    max-width: 1132px;
  }
}
#GlobalId {
  max-width: 100%;
  overflow: hidden;
}
#WrapId {
  position: relative;
  left: 0;
}
#HeaderId .Row1 {
  background-color: #013659;
}
#HeaderId .Row1 .Container {
  max-width: 990px;
  margin: 0 auto;
  position: relative;
  background: url("../st/header-bg.png") no-repeat center;
  height: 60px;
}
@media (min-width: 1162px) {
  #HeaderId .Row1 .Container {
    max-width: 1132px;
  }
}
#HeaderId .Row1 .Container a.Logo {
  background: url('../st/sprites_3.png') no-repeat center;
  width: 213px;
  height: 46px;
  background-position: -105px -2px;
  margin: 0 auto;
  position: relative;
  top: 10px;
  float: none;
  display: block;
}
@media (min-width: 480px) {
  #HeaderId .Row1 .Container a.Logo {
    margin: 0 0 0 10px;
    float: left;
    display: inline;
  }
}
#HeaderId .Row1 .Container a.Red {
  background: url('../st/sprites_3.png') no-repeat center;
  width: 24px;
  height: 24px;
  float: right;
  display: none;
}
@media (min-width: 480px) {
  #HeaderId .Row1 .Container a.Red {
    margin: 18px 15px 0 15px;
    display: block;
  }
}
@media (min-width: 550px) {
  #HeaderId .Row1 .Container a.Red {
    margin: 18px 20px 0 20px;
  }
}
#HeaderId .Row1 .Container a.Facebook {
  width: 24px;
  height: 24px;
  background-position: -188px -76px;
}
#HeaderId .Row1 .Container a.Facebook:hover {
  width: 24px;
  height: 24px;
  background-position: -188px -50px;
}
#HeaderId .Row1 .Container a.Twitter {
  width: 24px;
  height: 24px;
  background-position: -292px -50px;
}
#HeaderId .Row1 .Container a.Twitter:hover {
  width: 24px;
  height: 24px;
  background-position: -266px -50px;
}
#HeaderId .Row1 .Container a.GooglePlus {
  width: 24px;
  height: 24px;
  background-position: -214px -76px;
}
#HeaderId .Row1 .Container a.GooglePlus:hover {
  width: 24px;
  height: 24px;
  background-position: -214px -50px;
}
#HeaderId .Row1 .Container a.Linkedin {
  width: 24px;
  height: 24px;
  background-position: -240px -76px;
}
#HeaderId .Row1 .Container a.Linkedin:hover {
  width: 24px;
  height: 24px;
  background-position: -240px -50px;
}
#HeaderId .Row1 .Container a.YouTube {
  display: none;
  width: 24px;
  height: 24px;
  background-position: -292px -76px;
}
#HeaderId .Row1 .Container a.YouTube:hover {
  width: 24px;
  height: 24px;
  background-position: -266px -76px;
}
#HeaderId .Row2 {
  background-color: #198aef;
}
#HeaderId .Row2 .Container {
  max-width: 990px;
  margin: 0 auto;
  position: relative;
  min-height: 40px;
}
@media (min-width: 870px) {
  #HeaderId .Row2 .Container {
    max-width: 1132px;
  }
}
#HeaderId .Row2 .Container .LinkMenuActivo {
  background-color: #1058B6;
}
#HeaderId .Row2 .Container .LinkMenu {
  display: block;
}
@media (min-width: 870px) {
  #HeaderId .Row2 .Container .LinkMenu {
    display: none;
  }
}

#HeaderId .Row2 .Container .LinkMenu{
  -webkit-transition: background-color 200ms linear;
  -moz-transition: background-color 200ms linear;
  -o-transition: background-color 200ms linear;
  -ms-transition: background-color 200ms linear;
  transition: background-color 200ms linear;
}

#HeaderId .Row2 .Container .LinkMenuActivo{
  -webkit-transition: background-color 200ms linear;
  -moz-transition: background-color 200ms linear;
  -o-transition: background-color 200ms linear;
  -ms-transition: background-color 200ms linear;
  transition: background-color 200ms linear;
}

#HeaderId .Row2 .Container .LinkMenu .Texto {
  color: #ffffff;
  font-size: 13px;
  line-height: 40px;
  font-weight: 600;
  text-transform: uppercase;
  text-align: center;
  margin: 0 0 0 12px;
}
#HeaderId .Row2 .Container .LinkMenu .Icono {
  background: url('../st/sprites_3.png') no-repeat center;
  width: 20px;
  height: 20px;
  background-position: -108px -83px;
  float: right;
  margin: 10px 12px 0 0;
}
#HeaderId .Row2 .Container .Categorias {
  position: relative;
  left: 0;
  margin: 0 auto;
  float: none;
  display: none;
}
@media (min-width: 870px) {
  #HeaderId .Row2 .Container .Categorias {
    left: 50%;
    float: left;
    display: block !important;
  }
}
#HeaderId .Row2 .Container .Categorias a.Categoria {
  position: relative;
  left: 0;
  color: #ffffff;
  font-size: 13px;
  line-height: 40px;
  font-weight: 600;
  text-transform: uppercase;
  text-align: center;
  padding: 0 10px;
  float: none;
  display: block;
  border-bottom: 1px solid #013659;
}
@media (min-width: 870px) {
  #HeaderId .Row2 .Container .Categorias a.Categoria {
    float: left;
    left: -50%;
    border-bottom: none;
  }
}
@media (min-width: 870px) {
  #HeaderId .Row2 .Container .Categorias a.Categoria {
    /* padding: 0 20px; */
    padding: 0 5px;
  }
}
@media (min-width: 970px) {
  #HeaderId .Row2 .Container .Categorias a.Categoria {
    /* padding: 0 20px; */
    padding: 0 10px;
  }
}
@media (min-width: 1162px) {
  #HeaderId .Row2 .Container .Categorias a.Categoria {
    /* padding: 0 20px; */
    padding: 0 15px;
  }
}
@media (min-width: 870px) {
  #HeaderId .Row2 .Container .Categorias a.Categoria {
    /*min-width: 137px;*/
    min-width: 125px;
  }
  #HeaderId .Row2 .Container .Categorias a.Categoria:hover {
    color: #013659;
    background: url("../st/menu-hover-bg.png") no-repeat center;
  }
}

#HeaderId .Row2 .Container .Categorias a.Categoria-Glosario {
  display: block;
}
@media (min-width: 870px) {
  #HeaderId .Row2 .Container .Categorias a.Categoria-Glosario {
    display: none;
  }
}
@media (min-width: 1162px) {
  #HeaderId .Row2 .Container .Categorias a.Categoria-Glosario {    
    display: block;
    padding: 0 0px;    
    left: -51%;
  }
}

#HeaderId .Row2 .Container .Categorias a.Categoria-Larga {
  padding: 0 15px;
}
@media (min-width: 870px) {
  #HeaderId .Row2 .Container .Categorias a.Categoria-Larga {
    /*padding: 0 35px;*/
    padding: 0 10px;
  }
}
@media (min-width: 970px) {
  #HeaderId .Row2 .Container .Categorias a.Categoria-Larga {
    /*padding: 0 35px;*/
    padding: 0 15px;
  }
}
@media (min-width: 1162px) {
  #HeaderId .Row2 .Container .Categorias a.Categoria-Larga {
    /*padding: 0 35px;*/
    padding: 0 25px;
  }
}
#HeaderId .Row2 .Container .Categorias .Separador {
  width: 1px;
  height: 32px;
  background-color: #013659;
  float: left;
  position: relative;
  left: -50%;
  display: none;
}
@media (min-width: 870px) {
  #HeaderId .Row2 .Container .Categorias .Separador {
    display: block;
  }
}
#HeaderId .Row2 .Container .Categorias .Separador:nth-child(1),
#HeaderId .Row2 .Container .Categorias .Separador:nth-last-child(1) {
  display: none;
}
@media (min-width: 870px) {
  #HeaderId .Row2 .Container .Categorias .Separador:nth-child(1),
  #HeaderId .Row2 .Container .Categorias .Separador:nth-last-child(1) {
    display: block;
  }
}
#MainId {
  background-color: #eae9e9;
}
#MainId .Container {
  max-width: 990px;
  margin: 0 auto;
  position: relative;
  background-color: #ffffff;
}
@media (min-width: 1162px) {
  #MainId .Container {
    max-width: 1132px;
  }
}
@media (min-width: 772px) {
  body.error404 #MainId .Container .Izquierda {
    width: 100%;
  }
}
#MainId .Container .Izquierda {
  width: auto;
  float: none;
  margin: 60px 20px;
  max-width: 742px;
}
@media (min-width: 772px) {
  #MainId .Container .Izquierda {
    margin: 60px auto;
  }
}
@media (min-width: 1020px) {
  #MainId .Container .Izquierda {
    float: left;
    margin: 60px 40px 60px 50px;
    max-width: 600px;
  }
}
@media (min-width: 1162px) {
  #MainId .Container .Izquierda {
    max-width: 742px;
  }
}
#MainId .Container .Derecha {
  width: 280px;
  margin: 70px auto 60px auto;
  float: none;
}
@media (min-width: 1020px) {
  #MainId .Container .Derecha {
    width: 280px;
    margin: 70px 20px 60px 0;
    float: left;
  }
}
#MainId .Container .Derecha .MiFicha {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  border: 1px #a6a5a5 solid;
  background-color: #eae9e9;
  position: relative;
  width: 280px;
}
#MainId .Container .Derecha .MiFicha .Foto {
  background: url('../st/sprites_3.png') no-repeat center;
  width: 101px;
  height: 101px;
  background-position: -2px -2px;
  position: absolute;
  top: -20px;
  left: 20px;
}
#MainId .Container .Derecha .MiFicha .Titulo {
  font-size: 22px;
  text-transform: uppercase;
  position: absolute;
  top: 10px;
  left: 133px;
  width: 130px;
  text-align: center;
  line-height: 30px;
  font-weight: 600;
}
#MainId .Container .Derecha .MiFicha .Texto {
  padding: 0 22px 25px 22px;
  margin-top: 100px;
  font-size: 15px;
  text-align: justify;
}
#MainId .Container .Derecha .Boletin {
  background: url("../st/suscripcion-bg-1.png") no-repeat center;
  width: 280px;
  height: 310px;
  margin-top: 20px;
  display: block;
}
@media (min-width: 660px) {
  #MainId .Container .Derecha .Boletin {
    display: none;
  }
}
@media (min-width: 1020px) {
  #MainId .Container .Derecha .Boletin {
    display: block;
  }
}
#MainId .Container .Derecha .Boletin .Titulo {
  color: #ffffff;
  font-size: 32px;
  font-weight: 600;
  text-transform: uppercase;
  text-align: center;
  padding: 10px 0 0 0;
}
#MainId .Container .Derecha .Boletin div.Texto {
  padding: 5px 20px 20px 20px;
  color: #ffffff;
  text-align: justify;
}
#MainId .Container .Derecha .Boletin div.Texto * {
  color: #ffffff;
}
#MainId .Container .Derecha .Boletin input.FormTexto {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  border: 1px solid #2e90db;
  padding: 5px 20px;
  color: #333333;
  font-size: 14px;
  width: 200px;
  margin: 0 auto 12px auto;
  display: block;
}
#MainId .Container .Derecha .Boletin input.FormTexto:focus {
  background-color: #efefef;
}
#MainId .Container .Derecha .Boletin input.Submit {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  background-color: #ff7200;
  color: #ffffff;
  font-size: 18px;
  font-weight: 600;
  border: 0;
  width: 240px;
  border-bottom: 5px solid #c05600;
  margin: 15px auto 10px auto;
  display: block;
  text-transform: uppercase;
  cursor: pointer;
}
#MainId .Container .Derecha .Boletin input.Submit:hover {
  background-color: #ff9600;
}
#MainId .Container .Derecha .Boletin input.Submit:focus {
  color: #efefef;
}
#MainId .Container .Derecha .SemRushCapa,
#MainId .Container .Derecha .RaiolaCapa,
#MainId .Container .Derecha .SerpBookCapa {
  margin-top: 20px;
}
#MainId .Container .Derecha .SemRushCapa a img,
#MainId .Container .Derecha .RaiolaCapa a img,
#MainId .Container .Derecha .SerpBookCapa a img, {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
#MainId .Container .Derecha .GooglePlusBadge {
  margin-top: 20px;
  min-height: 325px;
  display: none;
}
@media (min-width: 660px) {
  #MainId .Container .Derecha .GooglePlusBadge {
    display: none;
  }
}
@media (min-width: 1020px) {
  #MainId .Container .Derecha .GooglePlusBadge {
    display: block;
  }
}
#MainId .Container .Derecha .FacebookBadge {
  margin-top: 20px;
  min-height: 285px;
}
#MainId .Container .Derecha .TwitterBadge {
  margin-top: 20px;
}
#FooterId {
  background-color: #013659;
}
#FooterId .Container {
  max-width: 990px;
  margin: 0 auto;
  background: url("../st/footer-bg.png") no-repeat center;
  height: 200px;
  position: relative;
}
@media (min-width: 1162px) {
  #FooterId .Container {
    max-width: 1132px;
  }
}
@media (min-width: 560px) {
  #FooterId .Container {
    height: 130px;
  }
}
#FooterId .Container .Columna1 {
  position: relative;
  margin: 0 auto;
  display: none;
  top: 42px;
  left: 20px;
  min-height: 46px;
}
@media (min-width: 790px) {
  #FooterId .Container .Columna1 {
    display: block;
    float: left;
    width: 33%;
  }
}
#FooterId .Container .Columna1 .Logo {
  background: url('../st/sprites_3.png') no-repeat center;
  width: 213px;
  height: 46px;
  background-position: -105px -2px;
  display: block;
  float: left;
}
#FooterId .Container .Columna1 .Rayita {
  background-color: #3498db;
  height: 1px;
  width: 213px;
  margin: 15px 0;
  display: block;
}
#FooterId .Container .Columna2 {
  display: block;
  position: relative;
  float: none;
  width: 200px;
  margin: 0 auto;
  top: 10px;
  left: 4px;
}
@media (min-width: 560px) {
  #FooterId .Container .Columna2 {
    float: left;
    width: 33%;
    min-width: 200px;
    margin: auto;
    top: 22px;
    left: 15px;
  }
}
@media (min-width: 790px) {
  #FooterId .Container .Columna2 {
    left: 35px;
  }
}
@media (min-width: 560px) {
  #FooterId .Container .Columna2 .ServiciosProfesionales {
    position: relative;
    left: 50%;
    float: left;
  }
}
@media (min-width: 560px) {
  #FooterId .Container .Columna2 .ServiciosProfesionales .Contenedor {
    position: relative;
    left: -50%;
    float: left;
  }
}
#FooterId .Container .Columna2 .ServiciosProfesionales .Contenedor .Titulo {
  color: #ffffff;
  font-size: 15px;
  text-align: left;
  line-height: 35px;
  text-transform: uppercase;
}
#FooterId .Container .Columna2 .ServiciosProfesionales .Contenedor .Enlaces {
  float: left;
  text-align: left;
  color: #ffffff;
  font-size: 13px;
  line-height: 25px;
}
#FooterId .Container .Columna2 .ServiciosProfesionales .Contenedor .Enlaces a,
#FooterId .Container .Columna2 .ServiciosProfesionales .Contenedor .Enlaces span {
  color: #ffffff;
  font-size: 13px;
  line-height: 25px;
}
#FooterId .Container .Columna2 .ServiciosProfesionales .Contenedor .Enlaces span {
  margin: 0 8px 0 5px;
  font-size: 14px;
}
#FooterId .Container .Columna3 {
  position: relative;
  min-height: 46px;
  float: none;
  margin: 0 auto;
  width: 220px;
  top: 20px;
}
@media (min-width: 560px) {
  #FooterId .Container .Columna3 {
    float: right;
    margin: auto;
    top: 20px;
  }
}
#FooterId .Container .Columna3 .Redes {
  position: relative;
  left: 50%;
  float: left;
}
#FooterId .Container .Columna3 .Redes a.Red {
  background: url('../st/sprites_3.png') no-repeat center;
  width: 24px;
  height: 24px;
  float: right;
  margin: 15px 15px 0 15px;
  position: relative;
  left: -50%;
}
#FooterId .Container .Columna3 .Redes a.Facebook {
  width: 24px;
  height: 24px;
  background-position: -188px -76px;
}
#FooterId .Container .Columna3 .Redes a.Facebook:hover {
  width: 24px;
  height: 24px;
  background-position: -188px -50px;
}
#FooterId .Container .Columna3 .Redes a.Twitter {
  width: 24px;
  height: 24px;
  background-position: -292px -50px;
}
#FooterId .Container .Columna3 .Redes a.Twitter:hover {
  width: 24px;
  height: 24px;
  background-position: -266px -50px;
}
#FooterId .Container .Columna3 .Redes a.GooglePlus {
  width: 24px;
  height: 24px;
  background-position: -214px -76px;
}
#FooterId .Container .Columna3 .Redes a.GooglePlus:hover {
  width: 24px;
  height: 24px;
  background-position: -214px -50px;
}
#FooterId .Container .Columna3 .Redes a.Linkedin {
  width: 24px;
  height: 24px;
  background-position: -240px -76px;
}
#FooterId .Container .Columna3 .Redes a.Linkedin:hover {
  width: 24px;
  height: 24px;
  background-position: -240px -50px;
}
#FooterId .Container .Columna3 .Redes a.YouTube {
  display: none;
  width: 24px;
  height: 24px;
  background-position: -292px -76px;
}
#FooterId .Container .Columna3 .Redes a.YouTube:hover {
  width: 24px;
  height: 24px;
  background-position: -266px -76px;
}
#FooterId .Container .Columna3 .EnlacesFooter {
  color: #ffffff;
  position: relative;
  left: 50%;
  float: left;
  top: 16px;
}
#FooterId .Container .Columna3 .EnlacesFooter a,
#FooterId .Container .Columna3 .EnlacesFooter span {
  color: #ffffff;
  font-size: 13px;
  position: relative;
  left: -50%;
  float: left;
}
#FooterId .Container .Columna3 .EnlacesFooter a:hover {
  text-decoration: underline;
}
#FooterId .Container .Columna3 .EnlacesFooter span {
  margin: 0 8px;
}
#ArticulosId .DescripcionCategoria {
  font-size: 13px;
  text-align: justify;
  padding-bottom: 30px;
}
#ArticulosId .Articulo h1,
#ArticulosId .Articulo h2 {
  line-height: 100%;
  padding-bottom: 10px;
}
#ArticulosId .Articulo .h1,
#ArticulosId .Articulo h1 {
  font-weight: 600;
  font-size: 36px;
}
#ArticulosId .Articulo .h2,
#ArticulosId .Articulo h2 {
  font-size: 30px;
}
#ArticulosId .Articulo a.h2 {
  color: #333333;
  font-size: 32px;
}
#ArticulosId .Articulo .DatosArticulo {
  margin: 10px 0 0 0;
}
#ArticulosId .Articulo .DatosArticulo * {
  font-size: 13px;
}
#ArticulosId .Articulo .DatosArticulo .Categorias {
  float: left;
  margin-right: 35px;
  margin-bottom: 10px;
}
#ArticulosId .Articulo .DatosArticulo .Categorias .Icono {
  background: url('../st/sprites_3.png') no-repeat center;
  width: 16px;
  height: 18px;
  background-position: -130px -83px;
  float: left;
  margin-right: 10px;
}
#ArticulosId .Articulo .DatosArticulo .Categorias .Coma {
  float: left;
  line-height: 18px;
  font-size: 13px;
}
#ArticulosId .Articulo .DatosArticulo .Categorias .Coma:nth-last-child(2) {
  display: none;
}
#ArticulosId .Articulo .DatosArticulo .Categorias .Categoria {
  font-size: 13px;
  line-height: 18px;
  float: left;
  color: #1f5d7a;
}
#ArticulosId .Articulo .DatosArticulo .Categorias .Categoria:hover {
  text-decoration: underline;
}
#ArticulosId .Articulo .DatosArticulo .Fecha {
  float: left;
  margin-bottom: 10px;
}
#ArticulosId .Articulo .DatosArticulo .Fecha .Icono {
  background: url('../st/sprites_3.png') no-repeat center;
  width: 14px;
  height: 16px;
  background-position: -168px -83px;
  float: left;
  margin: 1px 10px 0 0;
}
#ArticulosId .Articulo .DatosArticulo .Fecha .Texto {
  color: #999999;
  float: left;
  line-height: 18px;
  margin-right: 35px;
}
#ArticulosId .Articulo .DatosArticulo .Comentarios {
  float: left;
  margin-bottom: 10px;
}
#ArticulosId .Articulo .DatosArticulo .Comentarios .Icono {
  background: url('../st/sprites_3.png') no-repeat center;
  width: 18px;
  height: 16px;
  background-position: -148px -83px;
  float: left;
  margin: 2px 10px 0 0;
}
#ArticulosId .Articulo .DatosArticulo .Comentarios .Numero {
  float: left;
  line-height: 18px;
  color: #1f5d7a;
}
#ArticulosId .Articulo .DatosArticulo .Comentarios .Numero:hover {
  text-decoration: underline;
}
#ArticulosId .Articulo a.post-edit-link {
  float: right;
  line-height: 18px;
  color: #555555;
  margin: 0 0 0 20px;
}
#ArticulosId .Articulo .ContenidoArticulo {
  margin-top: 10px;
  font-size: 16px;
  line-height: 150%;
}
#ArticulosId .Articulo .ContenidoArticulo * {
  font-size: 16px;
  line-height: 150%;
}
#ArticulosId .Articulo .ContenidoArticulo h2,
#ArticulosId .Articulo .ContenidoArticulo h2 *,
#ArticulosId .Articulo .ContenidoArticulo h1,
#ArticulosId .Articulo .ContenidoArticulo h1 * {
  font-size: 30px;
  padding: 20px 0 0 0;
  font-weight: 600;
  color: #013659;
}
#ArticulosId .Articulo .ContenidoArticulo h3,
#ArticulosId .Articulo .ContenidoArticulo h3 * {
  font-size: 20px;
  font-weight: 600;
  color: #013659;
  padding: 10px 0 0 0;
}
#ArticulosId .Articulo .ContenidoArticulo h4,
#ArticulosId .Articulo .ContenidoArticulo h4 * {
  font-size: 18px;
  font-weight: 600;
  padding: 0;
}
#ArticulosId .Articulo .ContenidoArticulo a:hover {
  text-decoration: underline;
}
#ArticulosId .Articulo .ContenidoArticulo .Destacado {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  background-color: #3498db;
  padding: 20px 25px;
  color: #ffffff;
}
#ArticulosId .Articulo .ContenidoArticulo .PieFoto {
  text-align: center;
  font-style: italic;
}
#ArticulosId .Articulo .ContenidoArticulo .Cita {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  border: 1px solid #3498db;
  background-color: #d0ebfd;
  position: relative;
}
#ArticulosId .Articulo .ContenidoArticulo .Cita .IconoIzquierda {
  position: absolute;
  top: 20px;
  left: 20px;
  background: url('../st/sprites_3.png') no-repeat center;
  width: 38px;
  height: 31px;
  background-position: -108px -50px;
  display: none;
}
@media (min-width: 630px) {
  #ArticulosId .Articulo .ContenidoArticulo .Cita .IconoIzquierda {
    display: block;
  }
}
#ArticulosId .Articulo .ContenidoArticulo .Cita .IconoDerecha {
  position: absolute;
  top: 50px;
  right: 20px;
  background: url('../st/sprites_3.png') no-repeat center;
  width: 38px;
  height: 31px;
  background-position: -148px -50px;
  display: none;
}
@media (min-width: 630px) {
  #ArticulosId .Articulo .ContenidoArticulo .Cita .IconoDerecha {
    display: block;
  }
}
#ArticulosId .Articulo .ContenidoArticulo .Cita .Texto {
  margin: 0;
  font-style: italic;
  font-size: 16px;
  text-align: justify;
  padding: 20px 20px;
}
@media (min-width: 630px) {
  #ArticulosId .Articulo .ContenidoArticulo .Cita .Texto {
    padding: 20px 90px;
  }
}
#ArticulosId .Articulo .ContenidoArticulo .Cita .Texto p,
#ArticulosId .Articulo .ContenidoArticulo .Cita .Texto div,
#ArticulosId .Articulo .ContenidoArticulo .Cita .Texto * {
  margin: 0 !important;
  padding: 0 !important;
  font-style: italic;
  font-size: 16px;
}
#ArticulosId .Articulo .ContenidoArticulo blockquote {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  border: 1px solid #3498db;
  background-color: #d0ebfd;
  position: relative;
}
#ArticulosId .Articulo .ContenidoArticulo blockquote .IconoIzquierda {
  position: absolute;
  top: 20px;
  left: 20px;
  background: url('../st/sprites_3.png') no-repeat center;
  width: 38px;
  height: 31px;
  background-position: -108px -50px;
  display: none;
}
@media (min-width: 630px) {
  #ArticulosId .Articulo .ContenidoArticulo blockquote .IconoIzquierda {
    display: block;
  }
}
#ArticulosId .Articulo .ContenidoArticulo blockquote .IconoDerecha {
  position: absolute;
  top: 50px;
  right: 20px;
  background: url('../st/sprites_3.png') no-repeat center;
  width: 38px;
  height: 31px;
  background-position: -148px -50px;
  display: none;
}
@media (min-width: 630px) {
  #ArticulosId .Articulo .ContenidoArticulo blockquote .IconoDerecha {
    display: block;
  }
}
#ArticulosId .Articulo .ContenidoArticulo blockquote .Texto {
  margin: 0;
  font-style: italic;
  font-size: 16px;
  text-align: justify;
  padding: 20px 20px;
}
@media (min-width: 630px) {
  #ArticulosId .Articulo .ContenidoArticulo blockquote .Texto {
    padding: 20px 90px;
  }
}
#ArticulosId .Articulo .ContenidoArticulo blockquote .Texto p,
#ArticulosId .Articulo .ContenidoArticulo blockquote .Texto div,
#ArticulosId .Articulo .ContenidoArticulo blockquote .Texto * {
  margin: 0 !important;
  padding: 0 !important;
  font-style: italic;
  font-size: 16px;
}
#ArticulosId .Articulo .ContenidoArticulo p,
#ArticulosId .Articulo .ContenidoArticulo div,
#ArticulosId .Articulo .ContenidoArticulo ul,
#ArticulosId .Articulo .ContenidoArticulo ol,
#ArticulosId .Articulo .ContenidoArticulo blockquote {
  margin: 20px 0;
  text-align: justify;
}
#ArticulosId .Articulo .ContenidoArticulo ul {
  list-style-type: disc !important;
  color: #3192d3 !important;
  margin: 0 30px 0 30px !important;
}
#ArticulosId .Articulo .ContenidoArticulo ul li {
  margin: 5px 0 5px 30px !important;
}
#ArticulosId .Articulo .ContenidoArticulo ol {
  margin: 0 30px 0 30px !important;
  list-style-type: decimal !important;
}
#ArticulosId .Articulo .ContenidoArticulo ol li {
  margin: 5px 0 5px 30px !important;
}
#ArticulosId .Articulo .ContenidoArticulo img {
  padding: 6px;
  border: 1px solid #eae9e9;
  height: auto;
  width: 100%;
  max-width: 728px;
  display: block;
  margin: 0 auto;
}
#ArticulosId .Articulo .ContenidoArticulo img.alignright {
  float: right;
  padding: 3px;
  margin: 0 0 20px 20px;
}
#ArticulosId .Articulo .ContenidoArticulo img.SinClase {
  padding: 0;
  border: none;
}
#ArticulosId .Articulo .ContenidoArticulo img.ajax-loader {
  width: 16px !important;
  max-width: 16px !important;
  min-width: 16px !important;
}
#ArticulosId .SeparadorInferior {
  background-color: #eae9e9;
  height: 1px;
  margin: 30px 0 40px 0;
}
#ArticulosId .VotosSociales {
  filter: alpha(opacity=1);
  opacity: .01;
  margin-bottom: 15px;
  min-height: 33px;
  display: inline-block;
  width: 100%;
}
#ArticulosId .VotosSociales .SocialItem {
  float: left;
  margin-right: 20px;
  display: block;
  min-width: 100px;
  min-height: 26px;
  position: relative;
  margin-bottom: 15px;
}
#ArticulosId .VotosSociales .SocialFacebook {
  top: -3px;
}
#ArticulosId .VotosSociales .SocialTwitter {
  left: 15px;
}
#ArticulosId .VotosSociales .SocialWhatsapp {
  display: block;
  position: relative;
  top: -1px;
}
@media (min-width: 772px) {
  #ArticulosId .VotosSociales .SocialWhatsapp {
    display: none;
  }
}
#ArticulosId .VotosSociales .SocialWhatsapp a {
  background-image: url("../st/whatsapp.png");
  width: 91px;
  height: 22px;
  display: block;
  float: left;
}
#ArticulosId .ArticulosRelacionados {
  display: none;
}
@media (min-width: 660px) {
  #ArticulosId .ArticulosRelacionados {
    display: block;
  }
}
#ArticulosId .BoletinArticulo {
  display: none;
  background: url('../st/sprites_3.png') no-repeat center;
  background: url("../st/suscripcion-bg-2.png") no-repeat center;
  width: 600px;
  height: 200px;
  margin: 0 auto 100px auto;
}
@media (min-width: 660px) {
  #ArticulosId .BoletinArticulo {
    display: block;
  }
}
#ArticulosId .BoletinArticulo .Titulo {
  color: #ffffff;
  font-size: 32px;
  font-weight: 600;
  text-transform: uppercase;
  text-align: center;
  padding: 10px 0 0 0;
}
#ArticulosId .BoletinArticulo div.Texto {
  padding: 5px 25px 30px 25px;
  color: #ffffff;
  text-align: justify;
  float: left;
  width: 270px;
}
#ArticulosId .BoletinArticulo input.FormTexto {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  border: 1px solid #2e90db;
  padding: 5px 20px;
  color: #333333;
  font-size: 14px;
  width: 200px;
  margin: 0 auto 12px auto;
  display: block;
  position: relative;
  top: 12px;
  left: -10px;
}
#ArticulosId .BoletinArticulo input.FormTexto:focus {
  background-color: #efefef;
}
#ArticulosId .BoletinArticulo input.Submit {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  background-color: #ff7200;
  color: #ffffff;
  font-size: 18px;
  font-weight: 600;
  border: 0;
  width: 240px;
  border-bottom: 5px solid #c05600;
  margin: 15px auto 10px auto;
  display: block;
  text-transform: uppercase;
  cursor: pointer;
  position: relative;
  top: 12px;
  left: -10px;
  padding: 6px 20px;
}
#ArticulosId .BoletinArticulo input.Submit:hover {
  background-color: #ff9600;
}
#ArticulosId .BoletinArticulo input.Submit:focus {
  color: #efefef;
}
#ArticulosId .BoletinArticulo input.Submit:active {
  background-color: #ee6500;
  padding: 7px 20px 5px 20px;
}
#ArticulosId .MigasPan {
  position: relative;
  top: -30px;
  display: none;
}
@media (min-width: 772px) {
  #ArticulosId .MigasPan {
    display: block;
  }
}
#ArticulosId #comentarios .nocomments {
  display: none;
}
.Listado #ArticulosId h1 {
  font-weight: 600;
  font-size: 36px;
  text-align: center;
  color: #013659;
  margin: 0 0 30px 0;
}
.Listado #ArticulosId .VotosSociales {
  margin: 20px 0 0 0;
}
.Listado #ArticulosId .SeparadorInferior {
  margin: 15px 0 30px 0;
}
.Listado #ArticulosId .ContenidoArticulo .Extracto {
  text-align: justify;
  font-size: 16px;
}
.Listado #ArticulosId .ContenidoArticulo .LeerMas {
  margin: 15px 0;
  text-align: right;
}
.Listado #ArticulosId .ContenidoArticulo .LeerMas a {
  font-size: 14px;
  color: #013659;
}
.Glosario .Listado #ArticulosId .SeparadorInferior {
  display: none;
}
.Glosario .Listado #ArticulosId .ContenidoArticulo {
  margin: 5px 0 25px 0;
}
.Glosario .Listado #ArticulosId .ContenidoArticulo .Extracto {
  text-align: justify;
  font-size: 14px;
  margin: 0;
  position: relative;
}
.Glosario .Listado #ArticulosId .ContenidoArticulo .Extracto a {
  color: #333333;
  text-align: justify;
  font-size: 14px;
}
.Glosario .Listado #ArticulosId .ContenidoArticulo .Extracto a:hover {
  color: #000000;
  text-decoration: none;
}
.Glosario .Listado #ArticulosId .ContenidoArticulo .Extracto a.post-edit-link {
  position: absolute;
  right: 0;
  top: -30px;
}
.Glosario .Listado #ArticulosId a.h2 {
  color: #013659;
  font-size: 20px;
  font-weight: 600;
}
.Paginacion {
  position: relative;
  left: 50%;
  display: block;
  float: left;
}
.Paginacion .wp-paginate {
  padding: 0;
  margin: 0;
  position: relative;
}
.Paginacion .wp-paginate li {
  display: inline;
  list-style: none;
  left: -50%;
  float: left;
  position: relative;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.Paginacion .wp-paginate a {
  background: #dddddd;
  border: 1px solid #cccccc;
  color: #666666;
  margin-right: 8px;
  padding: 4px 8px;
  text-align: center;
  text-decoration: none;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.Paginacion .wp-paginate a:hover,
.Paginacion .wp-paginate a:active {
  background: #ccc;
  color: #888;
}
.Paginacion .wp-paginate .gap {
  color: #999;
  margin-right: 8px;
}
.Paginacion .wp-paginate .current {
  color: #fff;
  background: #013659;
  border: 1px solid #89adcf;
  margin-right: 8px;
  padding: 4px 8px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
form.wpcf7-form input,
form.wpcf7-form textarea {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  border: 1px #c0c0c0 solid;
  background-color: #ffffff;
  padding: 10px 12px;
  width: 90%;
  font-size: 15px;
  max-width: 500px;
}
form.wpcf7-form input:focus,
form.wpcf7-form textarea:focus {
  border: 1px #aaaaaa solid;
  background-color: #f8f8f8;
}
form.wpcf7-form textarea {
  min-height: 150px;
}
form.wpcf7-form input[type=submit] {
  color: #ffffff;
  background-color: #1f5d7a;
  padding: 12px 90px;
  font-weight: 700;
  font-size: 18px;
  text-transform: uppercase;
  cursor: pointer;
  border: 1px #d9d9d9 solid;
  width: 300px;
  max-width: 90%;
  margin: 0 auto;
  display: block;
}
form.wpcf7-form input[type=submit]:focus {
  border: 1px #073560 solid;
}
form.wpcf7-form input[type=submit]:hover {
  background-color: #3192d3;
}
form.wpcf7-form input[type=submit]:active {
  background-color: #073560;
}

div div .onp-sl-secrets{
  border: 0 !important;
  margin: 30px auto 35px !important;
  text-align: center !important;
}

.presociallocker *{
  margin: 0 !important;
  font-size: 16px !important;
  line-height: 165% !important;
}

.presociallocker .onp-sl-message{
  margin: 10px 3px !important;
}

.presociallocker .onp-sl-overlay-text{
  position: relative !important;
  left: 20px !important;
  top: 5px !important;
}

.onp-sl-social-buttons.onp-sl-no-counters .onp-sl-social-button{
  text-align: center !important;
}


.yasr-visitor-votes{
  text-align: right;
  vertical-align: top;
  margin-top: -6px;
}
.yasr_visitor_votes_stars_div{
  margin-right: 5px;
  vertical-align: middle;
}
.yasr-total-average-container{
  vertical-align: middle;
}

@media (max-width: 1165px) {
  .yasr-visitor-votes{
    width: 100%;
    display: inline-block;
    text-align: center;
    margin-bottom: 20px;
  }
}

#toc_container{
  margin: 20px 0 10px 0 !important;
  width: 100%;
  box-sizing:border-box;
}
#ArticulosId .Articulo .ContenidoArticulo #toc_container *{
  font-size: 14px !important;
}
#ArticulosId .Articulo .ContenidoArticulo #toc_container p.toc_title{
  font-size: 15px !important;
  color: #555555 !important;
  margin: 10px 0 15px 10px !important;
}

#ArticulosId .Articulo .ContenidoArticulo #toc_container ul li{
  margin: 5px 0 5px 5px !important;
}

#ArticulosId .Articulo .ContenidoArticulo #toc_container ul{
  margin: 0 10px 0 20px !important;
}

.ParrafoExtra{
  -webkit-border-radius: 5px !important;
  -moz-border-radius: 5px !important;
  border-radius: 5px !important;
  background-color: #ffff66 !important;
  padding: 8px !important; 
  font-size: 15px !important; 
  border: 1px dotted #444444 !important;
  text-align: center !important;
}
.dsq-widget-list{
  background: #f9f9f9;
  padding: 10px;
  box-sizing: border-box;
  border: 1px solid #aaaaaa;
}
li.dsq-widget-item {
  margin: 15px 0;
  list-style-type: none;
  clear: both;
  background: #f9f9f9;
  border-bottom: 1px solid #e4e4e4;
}
li.dsq-widget-item:last-of-type {
  border-bottom: none;
  padding-bottom:0;
}
li.dsq-widget-item:hover {
  border: initial;
  padding: 5px;
  border-bottom: 1px solid #e4e4e4;
}
li.dsq-widget-item p a, li.dsq-widget-item a.dsq-widget-user{
  color: #3192d3;
}

li.dsq-widget-item  img.dsq-widget-avatar {
    margin-right: 5px;
}
.widgetTitle{
  font-size: 20px;
  font-weight: 600;
  color: #013659;
  padding: 10px 0 0 0;
  line-height: 150%;
  font-family: "Open Sans", Helvetica, Arial, serif;
  display: block;
  margin:25px 0 15px;
}